Subject: ID Tracker State Update Notice: <draft-ietf-6man-udpzero-06.txt>

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Oct 2012 12:26:36 -0700

State changed to IESG Evaluation from Waiting for AD Go-Ahead
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-udpzero/